.title {
  width: 100%;
  height: auto;
  display: flex; /* Por defecto viene así en filas*/
  flex-direction: column;
  justify-content: center; /*Alinea el eje principal*/
  align-items: center; /*Eje sencuandrio*/
  border-style: solid;
  border-width: 0px 0px 5px 0px;
  border-color: rgb(66, 148, 255);
  font-family: Arial, Helvetica, sans-serif;
}

body {
  margin: 0px;
}

.imagen {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  border-style: solid;
  border-width: 5px 5px 5px 5px;
  border-color: rgb(66, 148, 255);
  border-radius: 15px;
}

.header {
  color: rgb(66, 148, 255);
  font-family: Arial, Helvetica, sans-serif;
  margin: 8px;
}

.headerReto {
  color: rgb(0, 0, 0);
  font-family: Arial, Helvetica, sans-serif;
  margin: 8px;
}

.text {
  color: rgb(0, 0, 0);
  font-family: Arial, Helvetica, sans-serif;
  margin: 8px;
}

.enum {
  color: rgb(66, 148, 255);
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  margin: 8px;
}

.textColumns {
  color: rgb(255, 255, 255);
  font-family: Arial, Helvetica, sans-serif;
}

.topnav {
  overflow: hidden;
  background-color: rgb(0, 0, 0);
}

form {
  margin: 8px;
}

.header-main {
  color: rgb(66, 148, 255);
  font-family: Arial, Helvetica, sans-serif;
  margin: 8px;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
}

.topnav a:hover {
  background-color: rgb(66, 148, 255) d;
  color: rgb(0, 140, 255);
}

.form {
  column-count: 2;
  column-rule: 1px solid rgb(66, 148, 255);
  column-width: none;
  font-family: Arial, Helvetica, sans-serif;
}

input[type="text"] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border: none;
  border-bottom: 2px solid rgb(66, 148, 255);
  background-color: rgb(255, 255, 255);
}
input[type="password"] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border: none;
  border-bottom: 2px solid rgb(66, 148, 255);
  background-color: rgb(255, 255, 255);
}
input[type="number"] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border: none;
  border-bottom: 2px solid rgb(66, 148, 255);
  background-color: rgb(255, 255, 255);
}

input[type="funds"] {
  width: 200px;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border: none;
  border-bottom: 2px solid rgb(66, 148, 255);
  background-color: rgb(255, 255, 255);
}
input[type="select"] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border: none;
  border-bottom: 2px solid rgb(66, 148, 255);
  background-color: rgb(255, 255, 255);
}
input[type="email"] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border: none;
  border-bottom: 2px solid rgb(66, 148, 255);
  background-color: rgb(255, 255, 255);
}
input[type="submit"]:hover {
  background-color: #449b49;
  border-radius: 25px;
}

.containerColumns {
  display: flex;
  flex-direction: row;
}

.columns {
  width: 33%;
  column-count: 3;
  column-rule: 1px solid rgb(66, 148, 255);
  column-width: auto;
  background-color: rgb(63, 63, 63);
  display: flex;
  flex-direction: column;
  padding: 8px;
}

.columnsReto {
  display: flex; /* Por defecto viene así en filas*/
  flex-direction: row;
  justify-content: left; /*Alinea el eje principal*/
  align-items: center;
  column-count: 2;
  column-rule: 1px none rgb(66, 148, 255);
  column-width: auto;
}

.table {
  border-collapse: collapse;
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  border-bottom: 1px solid rgb(66, 148, 255);
}

th {
  padding: 10px;
  background-color: rgb(66, 148, 255);
}
td {
  padding: 10px;
  background-color: rgb(255, 255, 255);
  text-align: center;
}

logedIn {
  color: rgb(0, 0, 0);
  font-family: Arial, Helvetica, sans-serif;
  width: 100%;
  height: auto;
  display: flex; /* Por defecto viene así en filas*/
  flex-direction: column;
  justify-content: right; /*Alinea el eje principal*/
  align-items: center; /*Eje sencuandrio*/
  border-style: solid;
  border-width: 0px 0px 5px 0px;
  border-color: rgb(66, 148, 255);
  font-family: Arial, Helvetica, sans-serif;
}

.button {
  position: absolute;
  bottom: 0;
}

.buttonLogin {
  background-color: #008cba;
}

.titleSell {
  width: 100%;
  height: auto;
  display: flex; /* Por defecto viene así en filas*/
  flex-direction: row;
  justify-content: space-between; /*Alinea el eje principal*/
  align-items: center; /*Eje sencuandrio*/
  border-style: solid;
  border-width: 0px 0px 5px 0px;
  border-color: rgb(66, 148, 255);
  font-family: Arial, Helvetica, sans-serif;
  padding-bottom: 8px;
}

.titleLogin {
  height: 100%;
  display: flex;
  align-items: center;
}

.titleUser {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.user {
  height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.userImage {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  margin-right: 8px;
}

.userLogedIn {
  margin-right: 8px;
}

.logoImage {
  width: 100px;
  height: 90px;
  margin-left: 8px;
}

.userButton {
  width: 100px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #000;
  border-radius: 0.4rem;
  background-color: rgb(66, 148, 255);
  color: white;
}

.userButton:hover {
  width: 100px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #000;
  border-radius: 0.4rem;
  background-color: #0056c8;
  color: white;
}

.buttonsLogIn {
  flex-direction: row;
}

.buttonsLogIn {
  width: 10px;
  height: 10px;
}

.icon {
  width: 20px;
  height: 20px;
}
